## libisoburn 1.4.8

=== debian/changelog ===
libisoburn (1.4.8-3) unstable; urgency=low

  * New "binary" package xorriso-tcltk.
    + man page and info document by patch 01-xorriso-tcltk-man-info.patch
  * Changed Standards-Version to 4.1.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 30 Sep 2017 21:14:35 +0200

libisoburn (1.4.8-2) unstable; urgency=low
 
  * Fixed insufficient version number requirement for libburn4 and libisofs6
    + need 1.4.8 instead of 1.4.6 
  * Removed ${shlibs:Depends} from packages -dev and -dbg.
    + "cme modify dpkg-control" additionally re-arranged some definitions.
  * Removed explicit -dbg package definition from control and rules.
  * Deactivated lintian overrides against text splitting C compiler.

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 27 Sep 2017 20:30:08 +0200

libisoburn (1.4.8-1) unstable; urgency=low

  * New upstream release
    + Bug fix: -as mkisofs -no-emul-boot without -boot-load-size defaulted to
               size 4, instead of full boot image size
    + Bug fix: -read_fs "norock" did not prevent reading of root Rock Ridge info
    + Bug fix: Mix of absolute and relative disk paths could cause SIGSEGV with
               pattern expansion
    + Bug fix: --mbr-force-bootable did not get into effect with
               -append_partition
    + Bug fix: Exit value of failed -mount command was reported as 0
    + Bug fix: -boot_image actions "keep" and "patch" did not work any more.
               Regression by libisofs 1.4.4.
    + New -find tests -maxdepth and -mindepth
    + New commands -update_lxi and -update_li
    + New API calls isoburn_igopt_set_iso_mbr_part_type(),
                    isoburn_igopt_get_iso_mbr_part_type()
    + New -boot_image bootspec iso_mbr_part_type=
    + New -as mkisofs option -iso_mbr_part_type
    + New -as mkisofs option -eltorito-platform
    + Properly refusing on Pseudo Overwritable formatted BD-R
  * Changed Standards-Version to 4.1.0
    + Removed "Priority: extra" from Package: libisoburn-dbg

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 16 Sep 2017 13:52:16 +0200
