## libisoburn 1.5.0

=== debian/changelog ===
libisoburn (1.5.0-1) unstable; urgency=low

  * New upstream release
    + Bug fix: Multi-session emulation was not recognized with non-zero
               partition offset
    + New bit10 of isoburn_drive_aquire() to accept all xattr namespaces
    + New -xattr mode "any" to process all xattr namespaces of local filesystem
    + New -as mkisofs option --xattr-any
    + New -as mkisofs options -uid and -gid
  * xorriso now suggests xorriso-tcltk
  * Changed Standards-Version to 4.2.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Replaced in control file alioth repo URL by salsa repo URL:
    + Vcs-Git: https://salsa.debian.org/optical-media-team/libisoburn.git
  * Updated debian/copyright
  * Copied debian/README.source from libisofs

 -- Thomas Schmitt <scdbackup@gmx.net>  Tue, 09 Oct 2018 13:21:28 +0200
