=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: dh-autoreconf,
                pkg-config,
                debhelper (>= 9),
-               libburn-dev (>= 1.4.8),
-               libisofs-dev (>= 1.4.8),
+               libburn-dev (>= 1.5.0),
+               libisofs-dev (>= 1.5.0),
                libreadline-dev,
                libjte-dev,
                libcam-dev [kfreebsd-any]
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libisoburn/
-Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libisoburn/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/optical-media-team/libisoburn
+Vcs-Git: https://salsa.debian.org/optical-media-team/libisoburn.git
 Homepage: http://libburnia-project.org
 
 Package: libisoburn1
@@ -80,7 +80,8 @@
          libisoburn1 (= ${binary:Version}),
          libburn4 (>= 1.4.8),
          libisofs6 (>= 1.4.8)
-Suggests: jigit,
+Suggests: xorriso-tcltk,
+          jigit,
           cdck [!kfreebsd-any]
 Description: command line ISO-9660 and Rock Ridge manipulation tool
  xorriso is a command line and dialog application, which creates, loads,
@@ -121,7 +122,7 @@
          xorriso (>= ${binary:Version}),
          tk,
          bwidget
-Description: educational GUI frontend for ISO-9960 manipulation tool xorriso
+Description: educational GUI frontend for ISO-9660 manipulation tool xorriso
  xorriso is a command line and dialog application, which creates, loads,
  manipulates, and writes ISO-9660 file system images with Rock Ridge
  extensions.
