## libisoburn 1.5.2

=== debian/changelog ===
libisoburn (1.5.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: -disk_pattern on -add ./ -- mistook "./" for the root directory.
      Thanks JBThiel.
    + Bug fix: -disk_pattern on -add "" -- yielded SIGSEGV
    + Bug fix: -osirrox "concat_split_on" worked only together with -split_size
               larger than 0. Thanks William Willems.
    + New API calls isoburn_igopt_set_part_type_guid(),
      isoburn_igopt_get_part_type_guid(), isoburn_igopt_set_iso_type_guid(),
      isoburn_igopt_get_iso_type_guid()
    + New command -drive_access, new -as cdrecord option --drive_not_exclusive
    + Enabled GPT type GUIDs with -append_partition,
      -boot_image any iso_mbr_part_type=, and -as mkisofs -iso_mbr_part_type
    + Made libisoburn and GNU xorriso ready for building out-of-source.
      Thanks Ross Burton.
  * Patch taken from upstream development
    + Let libisofs demand libjte version >= 2.0.0 (libjte2 from jigit >= 1.22).
      libjte2 is able to produce Jigdo with SHA256 instead of MD5.
  * Changed Build-Depends: "debhelper (>= 9)" to "debhelper-compat (= 12)" and
    removed debian/compat by cme "fix" "dpkg".
  * Changed Standards-Version to 4.4.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Removed AUTHORS README NEWS from libisoburn-doc.docs because already
    in -dev.
  * control: removed unnecessary dep on dh-autoreconf

 -- Thomas Schmitt <scdbackup@gmx.net>  Mon, 09 Dec 2019 17:16:12 +0100
