=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: dh-autoreconf,
-               pkg-config,
-               debhelper (>= 9),
-               libburn-dev (>= 1.5.0),
-               libisofs-dev (>= 1.5.0),
+Build-Depends: pkg-config,
+               debhelper-compat (= 12),
+               libburn-dev (>= 1.5.2),
+               libisofs-dev (>= 1.5.2),
                libreadline-dev,
-               libjte-dev,
+               libjte-dev (>= 1.22),
                libcam-dev [kfreebsd-any]
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libisoburn
 Vcs-Git: https://salsa.debian.org/optical-media-team/libisoburn.git
 Homepage: http://libburnia-project.org
