=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

libburn_required = $(shell grep -o 'LIBBURN_REQUIRED=.*' configure.ac | cut -d= -f2-)
libisofs_required = $(shell grep -o 'LIBISOFS_REQUIRED=.*' configure.ac | cut -d= -f2-)

# To enable PIE and ld -z "now".
# Experimental 5 Feb 2016 to silence lintian hardening-no-pie and
# hardening-no-bindnow
# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	AUTOMAKE='automake --foreign' dh_autoreconf

override_dh_auto_build:
	@@ printf "\n*** libburn  required version: %s ***"     ${libburn_required}
	@@ printf "\n*** libisofs required version: %s ***\n\n" ${libisofs_required}
	dh $@

override_dh_installdocs:
	dh_installdocs

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_clean:
	$(RM) -f doc/doxygen.conf 
	$(RM) -r doc/html
	if [ -f Makefile ]; then $(MAKE) clean; fi
	dh_clean
