## libisoburn 1.5.4

=== debian/changelog ===
libisoburn (1.5.4-4) unstable; urgency=low

  * Added "file" to the "Depends:" list of debian/tests/control

 -- Thomas Schmitt <scdbackup@gmx.net>  Tue, 20 Sep 2022 19:41:16 +0200

libisoburn (1.5.4-3) unstable; urgency=low

  * Patched releng/run_all_auto to return non-zero exit value on failure
    and introduced debian/tests/control
    (Closes: #1013313)
  * Added "Multi-Arch: foreign" to the package descriptions of xorriso,
    xorriso-tcltk, xorriso-dd-target.
    (Closes: #1019935)
  * watch file: set version to 4 and use https
  * control: declare compliance with policy 4.6.1

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 18 Sep 2022 15:15:07 +0200

libisoburn (1.5.4-2) unstable; urgency=low

  * Patched configure.ac to match the work of autoupdate
  * Improved description of xorriso-dd-target in debian/control
    (Closes: #993646)
  * README.source: simplify mentor instructions

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 18 Sep 2021 10:13:15 +0200

libisoburn (1.5.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Schmitt ]
  * Changed Standards-Version to 4.5.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Removed recognition of Debian kfreebsd as system where libcam provides
    SCSI command passthrough, because libcam vanished from Debian kfreebsd
  * New upstream version 1.5.4
    + Bug fix: -report_system_area as_mkisofs misrepresented GPT with appended
               partition and forced boot flag as -part_like_isohybrid
    + Bug fix: Boot catalog could get a wrong name if cat_path= is explicitly
               given but not containing a slash character
    + New helper script xorriso-dd-target
    + New command -truncate_overwritable
    + Switched to usage of libjte-2.0.0
    + New -jigdo parameters "checksum_algorithm", "demand_checksum",
      "-checksum-list"
    + New -as mkisofs options "-jigdo-checksum-algorithm", "-checksum-list",
      "-jigdo-force-checksum"
    + New -read_speed prefixes "soft_force:" and "soft_corr:"
    + New -check_media option data_to="-" for standard output
    + New -zisofs parameters version_2=, block_size_v2=, max_bpt=, max_bpt_f=,
      bpt_target=, bpt_free_ratio=, by_magic=v2, susp_z2=
    + New -as mkisofs options --zisofs-version-2, --zisofs2-susp-z2,
      --zisofs2-susp-zf
    + Enabled recognition of zisofs by magic without zlib support
    + New -osirrox option sparse= controls extraction into sparse files
    + New libisoburn extension options isoburn_ropt_map_joliet_stripped and
      isoburn_ropt_map_joliet_unmapped
    + New command -joliet_map
  * fix (rules): exclude .la files
  * fix dh_missing warnings
  * fix (lintian-override): update to new lintian output
  * add debian/not-installed file

 -- Thomas Schmitt <scdbackup@gmx.net>  Thu, 02 Sep 2021 11:58:22 +0200
