=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Section: libs
 Priority: optional
 Build-Depends: pkg-config,
-               debhelper-compat (= 12),
-               libburn-dev (>= 1.5.2),
-               libisofs-dev (>= 1.5.2),
+               debhelper-compat (= 13),
+               libburn-dev (>= 1.5.4),
+               libisofs-dev (>= 1.5.4),
                libreadline-dev,
-               libjte-dev (>= 1.22),
-               libcam-dev [kfreebsd-any]
-Standards-Version: 4.4.1
+               libjte-dev (>= 1.22)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libisoburn
 Vcs-Git: https://salsa.debian.org/optical-media-team/libisoburn.git
 Homepage: http://libburnia-project.org
@@ -73,6 +72,7 @@
 
 Package: xorriso
 Architecture: any
+Multi-Arch: foreign
 Section: otherosfs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -93,7 +93,7 @@
  ISO images and write the resulting session to optical medium or as
  file system objects.
  .
- Supported optical media types: 
+ Supported optical media types:
   - CD-R, CD-RW
   - DVD-R, DVD-R DL, DVD-RW, DVD+R, DVD+R DL, DVD+RW, DVD-RAM
   - BD-R, BD-RE
@@ -106,7 +106,7 @@
     The images carry a conventional partition table for a USB stick;
     the first partition reports the size of the ISO image, but starts at a
     non-zero address. It is nevertheless still mountable.
-  - Jigdo Template Export - jigdo representation of the resulting ISO-9660 
+  - Jigdo Template Export - jigdo representation of the resulting ISO-9660
     image, generated on the fly.
  .
  Test suite:
@@ -116,6 +116,7 @@
 
 Package: xorriso-tcltk
 Architecture: all
+Multi-Arch: foreign
 Section: utils
 Depends: ${misc:Depends},
          xorriso (>= ${binary:Version}),
@@ -127,8 +128,29 @@
  extensions.
  .
  xorriso-tcltk offers the most important features in a single GUI window
- together with help texts and references to xorriso's man page. 
+ together with help texts and references to xorriso's man page.
  The xorriso commands which get triggered by GUI components are shown in a
  scrollable text field or optionally may get logged to a file.
  Click on any GUI component by the rightmost mouse button to see the
  component's help text.
+
+Package: xorriso-dd-target
+Architecture: all
+Multi-Arch: foreign
+Section: utils
+Depends: ${misc:Depends}
+Description: Device evaluator and disk image copier for GNU/Linux
+ xorriso-dd-target is a command-line tool to evaluate block devices
+ of the Linux kernel whether they are suitable targets for a disk image
+ file and to optionally copy the image file to one of them.
+ It is specialized on the device names of the Linux kernel and uses the
+ capabilities of util-linux program lsblk. Therefore it refuses to run
+ on non-Linux kernels.
+ .
+ The main purpose of xorriso-dd-target is to inspect the device files of
+ disk-like storage  media and to judge whether they look like removable
+ devices with disposable content.
+ If a single plausible candidate is detected, then the program is
+ willing to copy a disk image file onto it. This will overwrite or make
+ inaccessible the previous partition table and all previous data content
+ of the target device.
