=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
https://files.libburnia-project.org/releases/libisoburn-(.*)\.tar\.gz
