=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: pkg-config,
+Build-Depends: dpkg-dev (>= 1.22.5), pkg-config,
                debhelper-compat (= 13),
-               libburn-dev (>= 1.5.4),
-               libisofs-dev (>= 1.5.4),
+               libburn-dev (>= 1.5.6),
+               libisofs-dev (>= 1.5.6),
                libreadline-dev,
-               libjte-dev (>= 1.22)
-Standards-Version: 4.6.1
+               libjte-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libisoburn
 Vcs-Git: https://salsa.debian.org/optical-media-team/libisoburn.git
 Homepage: http://libburnia-project.org
 
-Package: libisoburn1
+Package: libisoburn1t64
+Provides: ${t64:Provides}
+Replaces: libisoburn1
+Breaks: libisoburn1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -54,7 +57,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libisoburn1 (= ${binary:Version}),
+         libisoburn1t64 (= ${binary:Version}),
          libisofs-dev,
          libburn-dev
 Suggests: libisoburn-doc (= ${source:Version})
@@ -76,9 +79,7 @@
 Section: otherosfs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libisoburn1 (= ${binary:Version}),
-         libburn4 (>= 1.4.8),
-         libisofs6 (>= 1.4.8)
+         libisoburn1t64 (= ${binary:Version})
 Suggests: xorriso-tcltk,
           jigit,
           cdck [!kfreebsd-any]
