=== debian/tests/control ===
Test-Command: cd ./releng && ./run_all_auto -x $(which xorriso)
Depends: xorriso, g++, libburn-dev, libisofs-dev, file
Restrictions: allow-stderr
